Forum |  HardWare.fr | News | Articles | PC | S'identifier | S'inscrire | Shop Recherche
1428 connectés 

  FORUM HardWare.fr
  Linux et OS Alternatifs

  Besoin d'aide ...

 



 Mot :   Pseudo :  
 
Bas de page
Auteur Sujet :

Besoin d'aide ...

n°446926
altair
Posté le 01-04-2004 à 16:00:50  profilanswer
 

Salut
Je suis complètement novice pour ce qui est de Linux. Je viens d'installer Mandrake 9.2 et j'aimerais arriver à me connecter avec mon modem SAGEM FAST 800 E2.
Je viens de télécharger le pilote eagle-usb-1.9.6 mais je ne comprend rien au prérequis qui figurent dans la procédure d'installation :
 "kernel-source : prendre la même version que celle donnée par uname -r, vous aurez un lien /usr/src/linux vers votre kernel-source  
 gcc doit être de la même version que celle utilisée pour compiler votre kernel : comparer cat /proc/version ; gcc -v (voir la FaqDiag pour plus de détails)  
 vérifiez que vous avez aussi awk, bash, automake, autoconf (s'il vous demande aclocal à la compilation)"
Quelqu'un pourait-il traduire ce charabia pour moi merci.

mood
Publicité
Posté le 01-04-2004 à 16:00:50  profilanswer
 

n°446927
Taz
bisounours-codeur
Posté le 01-04-2004 à 16:01:41  profilanswer
 

tu regarde un poil plus haut sur l'index de la catégorie

n°446929
altair
Posté le 01-04-2004 à 16:05:14  profilanswer
 

Taz a écrit :

tu regarde un poil plus haut sur l'index de la catégorie


Désolé mais je ne comprends pas ...

n°446932
glor
Posté le 01-04-2004 à 16:08:53  profilanswer
 

1 - 1er topic
2 - Fonction rechercher

n°446933
Dark_Schne​ider
Close the World, Open the Net
Posté le 01-04-2004 à 16:16:55  profilanswer
 

installer le package nommé kernel-source ( urpmi kernel-source )
 
uname -r : donne la version de ton noyau.
kernel-source : contient les sources pour ton noyau. Ces sources sont spécifiques à une version précise du noyau
 
http://eagle-usb.ath.cx/pub/article.php3?id_article=25
 
mon conseil :
- installes les mises à jours des outils mdk
- lances les outils mdk et ceuxci vont conf le modem normalement. La version livrée avec la 9.2 ne gère pas bien les Sagem
- ce qu'il te faut :
ftp://ftp.club-internet.fr/pub/li [...] k.i586.rpm
ftp://ftp.club-internet.fr/pub/li [...] k.i586.rpm
ftp://ftp.club-internet.fr/pub/li [...] k.i586.rpm
 
tu dl le tout dans une partition windows ( en FAT32 de préférence ), tu bootes sous linux, tu vas dans la partitions de ton windows ( accessibles dans le rep /mnt ) et tu installes ces packages avec urpmi.
 
Exemple :
fichiers téléchargés dans  C:\Sagem
 
sous linux pour y accéder c'est normalement /mnt/windows/Sagem ( ou /mnt/win_c/Sagem ).
 
1 - je me met root ( super-utilisateur ), j'ouvre un terminal et je tape :
> su -
puis j'entre le mot de passe de root
 
2 - aller dans le rep :
> cd /mnt/windows/Sagem
 
3 - je vérifie ke les fichiers sont là en demandant au système de me donner la liste des fichiers dans le répertoire courant :
> ls
 
4 - j'installes les mises à jours :
> urpmi *.rpm
 
5 - je lance la configuration de mon sagem avec les outils mdk ( Aller dans Internet -> Connexion internet ) :
> drakconf
 
Note : je conseille de récupérer le dernier noyau dispo ( ftp://ftp.club-internet.fr/pub/li [...] k.i586.rpm ) et de l'installer avec les mises à jour des outils mdk


---------------
Mandriva : parce que nous le valons bien ! http://linux-wizard.net/index.php
n°446935
zeb_
Posté le 01-04-2004 à 16:17:29  profilanswer
 

Il me semble que le driver est dispo sur les FTP de Mandrake, sans compilation (paquet rpm), mais qu'il est recommande de faire la mise a jour (MandrakeUpdate)

n°446941
zeb_
Posté le 01-04-2004 à 16:21:56  profilanswer
 

Dark Schneider : ou alors tu lui dis qu'il configure rpmdrake pour avoir automatiquement acces a tous ces rpms a travers l'interface graphique ou urpmi (ainsi que les updates), voir :
http://www.urpmi.org

n°446944
altair
Posté le 01-04-2004 à 16:23:10  profilanswer
 

Dark_Schneider merci. Je vais essayer ça de suite.

n°446949
Dark_Schne​ider
Close the World, Open the Net
Posté le 01-04-2004 à 16:31:29  profilanswer
 

zeb_ > il n'a pas le net ... il veut conf son modem ...


---------------
Mandriva : parce que nous le valons bien ! http://linux-wizard.net/index.php
n°446957
zeb_
Posté le 01-04-2004 à 16:38:20  profilanswer
 

Dark_Schneider a écrit :

zeb_ > il n'a pas le net ... il veut conf son modem ...


 
C'est vrai o:

mood
Publicité
Posté le 01-04-2004 à 16:38:20  profilanswer
 

n°446965
altair
Posté le 01-04-2004 à 16:46:52  profilanswer
 

Bon j'ai installer les trois mise à jour ainsi que le nouveau kernel. Il n'y a pas eu de problèmes mais maintenant quand je redémarre je n'ai plus l'interface graphique. Autant dire que sans elle je suis complètement perdu...

n°446970
arsunik
ma tuxitude me beastifie
Posté le 01-04-2004 à 16:50:18  profilanswer
 

Au début j'ai cru à un poisson d'avril mais apparement non :|


Aller à :
Ajouter une réponse
  FORUM HardWare.fr
  Linux et OS Alternatifs

  Besoin d'aide ...

 

Sujets relatifs
lm_sensors ... besoin d aide messieurs :/[POSTFIX] serveur de mail en panne, besoin d'aide EDIT
Grosse boulette, besoin d'aideBesoin de votre aide!
besoin d'aide pour configurer KDevelop pour javaBesoin d'aide pour compiler
[ Besoin d'Aide ] A tout ceux qui ont un DVD multi-titre sous la mainErreur Entourage Mac OsX - besoin d'aide urgente
Besoin d'aide ==> Serveur SaMBa sous Linux Mandrake 9.2[red hat] installation d'un programme, besoin d'aide
Plus de sujets relatifs à : Besoin d'aide ...


Copyright © 1997-2022 Hardware.fr SARL (Signaler un contenu illicite / Données personnelles) / Groupe LDLC / Shop HFR